package com.backfire.doudizhu.task;

public class Task {
	private int taskID;					//任务ID
	private String taskName;			//任务名称
	private String taskDesc;			//任务奖励描述
	private int compelteRate;			//任务已经完成进度
	private int totalRate;				//任务总进度
	private int canAliPay;				//任务状态：1不能领取   2：可以领取     3：已经领取
	public int getTaskID() {
		return taskID;
	}
	public void setTaskID(int taskID) {
		this.taskID = taskID;
	}
	public String getTaskName() {
		return taskName;
	}
	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}
	public String getTaskDesc() {
		return taskDesc;
	}
	public void setTaskDesc(String taskDesc) {
		this.taskDesc = taskDesc;
	}
	public int getCompelteRate() {
		return compelteRate;
	}
	public void setCompelteRate(int compelteRate) {
		this.compelteRate = compelteRate;
	}
	public int getTotalRate() {
		return totalRate;
	}
	public void setTotalRate(int totalRate) {
		this.totalRate = totalRate;
	}
	public int getCanAliPay() {
		return canAliPay;
	}
	public void setCanAliPay(int canAliPay) {
		this.canAliPay = canAliPay;
	}
}
